ubuntu/+source/im-config:applied/ubuntu/wily-updates

Last commit made on 2015-11-11
Get this branch:
git clone -b applied/ubuntu/wily-updates https://git.launchpad.net/ubuntu/+source/im-config
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily-updates
Repository:
lp:ubuntu/+source/im-config

Recent commits

27e73c6... by Gunnar Hjalmarsson on 2015-11-04

Import patches-applied version 0.29-1ubuntu7.1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 97cad04446b356462cec2fb48dc1e89a6d8ae4ac
Unapplied parent: 1cbea3e82b7aa6b8bc5e95c7db2e98e260838afb

New changelog entries:
  * debian/patches/03-not-always-require-zenity.patch:
    Get rid of unwarrented crash of gnome-language-selector when
    calling "im-config -l" (LP: #1450147).

1cbea3e... by Gunnar Hjalmarsson on 2015-11-04

Not always require zenity

Gbp-Pq: 03-not-always-require-zenity.patch.

8bfc09b... by Gunnar Hjalmarsson on 2015-11-04

Modify the system default

Gbp-Pq: 02-ubuntu-system-default.patch.

536266a... by Gunnar Hjalmarsson on 2015-11-04

01-ubuntu-locale-override.patch

No DEP3 Subject or Description header found

Gbp-Pq: 01-ubuntu-locale-override.patch.

50ebb12... by Gunnar Hjalmarsson on 2015-11-04

Import patches-unapplied version 0.29-1ubuntu7.1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: d5d58c50c7181584f7ec0187415c0d27d83c74e3

New changelog entries:
  * debian/patches/03-not-always-require-zenity.patch:
    Get rid of unwarrented crash of gnome-language-selector when
    calling "im-config -l" (LP: #1450147).

97cad04... by Gunnar Hjalmarsson on 2015-10-15

Import patches-applied version 0.29-1ubuntu7 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: f7671301dc0396630341c0626c550a85a20d5fa2
Unapplied parent: 27523c2bebd7ebf2acb5a2d96801a4585434e7c0

New changelog entries:
  * debian/patches/02-ubuntu-system-default.patch:
    Use "cjkv" instead of "xim" on non-Unity desktops (LP: #1481025).

d5d58c5... by Gunnar Hjalmarsson on 2015-10-15

Import patches-unapplied version 0.29-1ubuntu7 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: dc928f646f4d4d1bdf4e0700fc6784630e7c9fa2

New changelog entries:
  * debian/patches/02-ubuntu-system-default.patch:
    Use "cjkv" instead of "xim" on non-Unity desktops (LP: #1481025).

27523c2... by Gunnar Hjalmarsson on 2015-10-15

Modify the system default

Gbp-Pq: 02-ubuntu-system-default.patch.

184a0a3... by Gunnar Hjalmarsson on 2015-10-15

01-ubuntu-locale-override.patch

No DEP3 Subject or Description header found

Gbp-Pq: 01-ubuntu-locale-override.patch.

f767130... by Gunnar Hjalmarsson on 2015-10-12

Import patches-applied version 0.29-1ubuntu6 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: e5b9f057638547a6187e80980cbc6c3dde6caa1c
Unapplied parent: 55928f373631032930abab59428a90109da318d0

New changelog entries:
  * debian/patches/02-ubuntu-system-default.patch:
    Make "xim" the system default for non-CJKV locales on non-Unity
    desktops (LP: #1481025)